.page-loyalty-programs {
    padding-bottom: 150px;
}

.page-loyalty-programs .content {
	font-size: 1em;
	margin: 0;
}

.page-loyalty-programs .text p {
	margin: 0;
}
.page-loyalty-programs .text p:not(:last-child) {
	margin-bottom: 1em;
}
.page-loyalty-programs .text b,
.page-loyalty-programs .text strong {
	font-weight: 700;
}
.page-loyalty-programs .text a {
	color: #fc1212;
}
.page-loyalty-programs .text ul {
    list-style: initial;
    padding-left: 1.5em;
}

.page-loyalty-programs .page-title {
    margin-bottom: 75px;
}

.page-loyalty-programs .programs-content-top {
	margin-bottom: 40px;
}
.page-loyalty-programs .programs-content-top .title {
	margin-bottom: 5px;
}
.page-loyalty-programs .programs-content-top p {
	margin: 0;
}
.page-loyalty-programs .programs-content-top .wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}
.page-loyalty-programs .programs-content-top .wrapper .btn {
	margin-left: auto;
}

.page-loyalty-programs .programs .list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}

.page-loyalty-programs .programs .item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 10px 60px rgba(1, 22, 65, 0.04);
    border-radius: 10px;
}
.page-loyalty-programs .programs .item__image {
	display: block;
    aspect-ratio: 379 / 213;
	width: 100%;
    height: auto;
	border-radius: 10px 10px 0 0;
}
.page-loyalty-programs .programs .item__image img {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: inherit;
    object-fit: cover;
}
.page-loyalty-programs .programs .item__content {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    padding: 20px;
}
.page-loyalty-programs .programs .item__title {
	font-weight: 700;
	font-size: 1.33em;
	display: block;
}
.page-loyalty-programs .programs .item__text {
	width: 100%;
}
.page-loyalty-programs .programs .item__btns {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
	width: 100%;
    margin-top: auto;
}
.page-loyalty-programs .programs .item__btn {
    flex-grow: 1;
    width: auto;
}

@media (max-width: 1229.98px) {
    .page-loyalty-programs .programs .list {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}

@media (min-width: 768px) {
    .page-loyalty-programs .programs .item__text {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 11;
        overflow: hidden;
        min-height: 202px;
    }
}

@media (max-width: 767.98px) {
    .page-loyalty-programs {
        padding-bottom: 50px;
    }
    .page-loyalty-programs .page-title {
        margin-bottom: 30px;
    }
    .page-loyalty-programs .programs .list {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }
}

